Cantera 2.6.0

Classes | Namespaces
RedlichKisterVPSSTP.h File Reference

(see Thermodynamic Properties and class RedlichKisterVPSSTP). More...

`#include "cantera/thermo/GibbsExcessVPSSTP.h"`
Include dependency graph for RedlichKisterVPSSTP.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | RedlichKisterVPSSTP
| RedlichKisterVPSSTP is a derived class of GibbsExcessVPSSTP that employs the Redlich-Kister approximation for the excess Gibbs free energy. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

(see Thermodynamic Properties and class RedlichKisterVPSSTP).

Definition in file RedlichKisterVPSSTP.h.